Subject: [apps-discuss] Meeting minutes available

From: "Murray S. Kucherawy" <[email-masked]>
Date: Sun, 5 Aug 2012 00:35:05 -0700

I have posted the meeting minutes from the APPSAWG/APPAREA meeting on
Monday.  They are visible here:

http://www.ietf.org/proceedings/84/minutes/minutes-84-appsawg

Please review them and provide any corrections.  In particular, there
are a couple of places where "?" appears.  If those blanks could be
filled in, we'd appreciate it.  Also, if we failed to capture any
important action items, please bring those to our attention.

Thank you all for attending!

-MSK, for Salvatore and the ADs